
【运维项目】齐鲁医疗健康管理中心 - bug #800

通用上传工具，上传【90项症状自评量表(SCL-90)】报接口错误

2023-12-28 12:27 - 张 〇〇

状态: 已关闭 开始日期: 2023-12-28

优先级: 高 计划完成日期:  

指派给: 张 亚东 % 完成: 100%

类别:  预期时间: 2:00 小时

目标版本:  耗时: 2:00 小时

描述

通用上传工具，上传【90项症状自评量表(SCL-90)】报接口错；
FJ_RptItemRst、FJ_RptSubItemRstNotLis 表有数据，DD_OrderItem 表未标记成功；
配置其他报告项目没有问题；
开单项目：10034    90项症状自评量表(SCL-90)
报告项目：98612 心理健康测评
报告项目分类：100831 心理健康测评
测试订单 ：231228000006
错误信息：
2023-12-28 12:18:29.5693Error 【SaveAuxiliaryResultNew】异常System.NullReferenceException: Object reference not set to an instance of an object.
at eKey.PE.Service.FJ.FjInspectionService.SaveAuxiliaryResultNew(List`1 models)

历史记录

#1 - 2024-01-08 21:23 - 张 亚东

- 状态 从 新建 变更为 已解决

- % 完成 从 0 变更为 100

- 预期时间 被设置为 2:00 小时

#2 - 2024-09-08 14:31 - 任 晓峰

- 状态 从 已解决 变更为 已关闭
